.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.912954px;}
.ls3{letter-spacing:-0.750723px;}
.lsb{letter-spacing:-0.600300px;}
.lsd{letter-spacing:-0.567110px;}
.lsc{letter-spacing:-0.541962px;}
.ls15{letter-spacing:-0.520625px;}
.ls11{letter-spacing:-0.516418px;}
.ls12{letter-spacing:-0.426215px;}
.ls17{letter-spacing:-0.398790px;}
.ls14{letter-spacing:-0.379847px;}
.ls9{letter-spacing:-0.372503px;}
.ls18{letter-spacing:-0.370690px;}
.ls1a{letter-spacing:-0.361532px;}
.ls10{letter-spacing:-0.297500px;}
.ls2{letter-spacing:-0.219499px;}
.lse{letter-spacing:-0.212666px;}
.ls4{letter-spacing:-0.211295px;}
.lsa{letter-spacing:-0.141313px;}
.ls8{letter-spacing:-0.034863px;}
.ls16{letter-spacing:-0.006182px;}
.ls1{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.016060px;}
.ls19{letter-spacing:0.040906px;}
.ls6{letter-spacing:0.161138px;}
.ls0{letter-spacing:0.161440px;}
.ls7{letter-spacing:0.181289px;}
.lsf{letter-spacing:0.187495px;}
.ls5{letter-spacing:0.233282px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.082157px;}
._1{width:337.046763px;}
._0{width:401.856615px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs4{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs3{font-size:41.835960px;}
.fs0{font-size:44.160180px;}
.y17{bottom:5.821003px;}
.y16{bottom:39.696446px;}
.y15{bottom:56.501143px;}
.y14{bottom:73.305839px;}
.y13{bottom:90.110536px;}
.y12{bottom:107.848808px;}
.y11{bottom:124.653505px;}
.ya{bottom:134.923041px;}
.y10{bottom:141.458201px;}
.yf{bottom:158.262898px;}
.ye{bottom:175.067594px;}
.yd{bottom:191.872291px;}
.yc{bottom:208.676987px;}
.yb{bottom:226.592661px;}
.y9{bottom:251.622323px;}
.y7{bottom:260.958265px;}
.y8{bottom:268.427019px;}
.y6{bottom:292.700470px;}
.y5{bottom:316.973920px;}
.y4{bottom:341.247371px;}
.y0{bottom:478.000000px;}
.y1{bottom:478.083228px;}
.y3{bottom:711.795598px;}
.y2{bottom:714.951146px;}
.h8{height:28.794762px;}
.h4{height:34.131171px;}
.h6{height:35.439707px;}
.h5{height:36.406582px;}
.h7{height:40.957405px;}
.h3{height:43.232816px;}
.h2{height:874.777276px;}
.h1{height:874.860504px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.x5{left:106.429745px;}
.x3{left:110.164122px;}
.x4{left:370.636918px;}
.x2{left:659.117542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.757611pt;}
.ls3{letter-spacing:-0.622985pt;}
.lsb{letter-spacing:-0.498157pt;}
.lsd{letter-spacing:-0.470614pt;}
.lsc{letter-spacing:-0.449745pt;}
.ls15{letter-spacing:-0.432039pt;}
.ls11{letter-spacing:-0.428548pt;}
.ls12{letter-spacing:-0.353693pt;}
.ls17{letter-spacing:-0.330934pt;}
.ls14{letter-spacing:-0.315215pt;}
.ls9{letter-spacing:-0.309120pt;}
.ls18{letter-spacing:-0.307616pt;}
.ls1a{letter-spacing:-0.300016pt;}
.ls10{letter-spacing:-0.246879pt;}
.ls2{letter-spacing:-0.182151pt;}
.lse{letter-spacing:-0.176480pt;}
.ls4{letter-spacing:-0.175342pt;}
.lsa{letter-spacing:-0.117268pt;}
.ls8{letter-spacing:-0.028931pt;}
.ls16{letter-spacing:-0.005130pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.013328pt;}
.ls19{letter-spacing:0.033946pt;}
.ls6{letter-spacing:0.133720pt;}
.ls0{letter-spacing:0.133971pt;}
.ls7{letter-spacing:0.150442pt;}
.lsf{letter-spacing:0.155592pt;}
.ls5{letter-spacing:0.193588pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.898024pt;}
._1{width:279.697105pt;}
._0{width:333.479339pt;}
.fs4{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs3{font-size:34.717428pt;}
.fs0{font-size:36.646174pt;}
.y17{bottom:4.830540pt;}
.y16{bottom:32.941960pt;}
.y15{bottom:46.887280pt;}
.y14{bottom:60.832600pt;}
.y13{bottom:74.777920pt;}
.y12{bottom:89.497965pt;}
.y11{bottom:103.443285pt;}
.ya{bottom:111.965425pt;}
.y10{bottom:117.388605pt;}
.yf{bottom:131.333925pt;}
.ye{bottom:145.279245pt;}
.yd{bottom:159.224565pt;}
.yc{bottom:173.169885pt;}
.yb{bottom:188.037145pt;}
.y9{bottom:208.807925pt;}
.y7{bottom:216.555325pt;}
.y8{bottom:222.753245pt;}
.y6{bottom:242.896485pt;}
.y5{bottom:263.039725pt;}
.y4{bottom:283.182965pt;}
.y0{bottom:396.666667pt;}
.y1{bottom:396.735733pt;}
.y3{bottom:590.681144pt;}
.y2{bottom:593.299766pt;}
.h8{height:23.895235pt;}
.h4{height:28.323635pt;}
.h6{height:29.409519pt;}
.h5{height:30.211878pt;}
.h7{height:33.988362pt;}
.h3{height:35.876605pt;}
.h2{height:725.930933pt;}
.h1{height:726.000000pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.x5{left:88.320360pt;}
.x3{left:91.419320pt;}
.x4{left:307.571780pt;}
.x2{left:546.966440pt;}
}
